import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddUserTaskComponent } from './add-user-task.component';

describe('AddUserTaskComponent', () => {
  let component: AddUserTaskComponent;
  let fixture: ComponentFixture<AddUserTaskComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AddUserTaskComponent]
    });
    fixture = TestBed.createComponent(AddUserTaskComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
